Endpoint Vulnerability

Ubuntu Security Notice USN-3303-1

Description

Several security issues were fixed in WebKitGTK+.

Affected Products

webkit2gtk - Web content engine library for GTK+